.topNav
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.topNav:hover
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 9pt;
    COLOR: #ff0000;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.leftNav
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    COLOR: black;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: underline
}
.leftNav:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    COLOR: #0000ff;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: underline
}
.typeNav
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(/images/topNavBackground.jpg);
    PADDING-BOTTOM: 2px;
    WIDTH: 150px;
    COLOR: #000000;
    PADDING-TOP: 2px;
    BORDER-TOP: #ffffff 1px solid;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.typeNav A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: none
}
.typeNav A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10pt;
    COLOR: #0000aa;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: none
}
.typeNavB
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: 700;
    FONT-SIZE: 9pt;
    PADDING-BOTTOM: 2px;
    WIDTH: 150px;
    COLOR: #ffffff;
    PADDING-TOP: 2px;
    BORDER-TOP: #ffffff 1px solid;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    BACKGROUND-IMAGE: url(/images/topNavBackgroundOn.jpg);
}
.typeNavB A
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: none
}
.typeNavB A:hover
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 9pt;
    COLOR: #0000aa;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: none
}
.nleftNav
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.nleftNav:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 8pt;
    COLOR: #f6cb2a;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.nleftNavB
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.nleftNavB:hover
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: #f6cb2a;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.navLink
{
    FONT-SIZE: 8pt;
    CURSOR: pointer;
    valign: center
}
.leftNavNoUL
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.leftNavNoUL:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    COLOR: #f6cb2a;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.shopNav
{
    FONT-WEIGHT: 300;
    COLOR: #000000;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}
.shopNav:hover
{
    FONT-WEIGHT: 300;
    COLOR: #ff0000;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}
.mainNav
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}
.mainNav:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}
.mainNavNoUL
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: none
}
.mainNavNoUL:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: none
}
.mainNav12
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 12pt;
    COLOR: blue;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}
.mainNav12:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 12pt;
    COLOR: #ff0000;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}

.mainNav8
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 8pt;
    COLOR: blue;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}
.mainNav8:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}

.mainNav9
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    COLOR: blue;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}
.mainNav9:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 9pt;
    COLOR: red;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}

.mainNav10
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: blue;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}
.mainNav10:hover
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: underline
}

.indexText9
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.indexText8
{
    FONT-WEIGHT: 600;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: "Lucida Grande", Ariel, sans-serif, verdana, geneva;
    TEXT-DECORATION: none
}
.headerText
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 18pt;
    COLOR: black;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: none
}
.headerTextSmall
{
    FONT-WEIGHT: 400;
    FONT-SIZE: 16pt;
    COLOR: black;
    FONT-FAMILY: arial, sans-serif, geneva, verdana;
    TEXT-DECORATION: none
}
.vspace1
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 4pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.hspace1
{
    FONT-WEIGHT: 300;
    FONT-SIZE: 8pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.text4
{
    FONT-SIZE: 4pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text6
{
    FONT-SIZE: 6pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text8
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text9
{
    FONT-SIZE: 9pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text10
{
    FONT-SIZE: 10pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text11
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text12
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text14
{
    FONT-SIZE: 14pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text16
{
    FONT-SIZE: 16pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text18
{
    FONT-SIZE: 18pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text20
{
    FONT-SIZE: 20pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.text24
{
    FONT-SIZE: 24pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.textb4
{
    FONT-SIZE: 4pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb6
{
    FONT-SIZE: 6pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb8
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb9
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textgb9
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #999999;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb10
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb12
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb14
{
    FONT-WEIGHT: 700;
    FONT-SIZE: 14pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}
.textb16
{
    FONT-SIZE: 16pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb18
{
    FONT-SIZE: 18pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb20
{
    FONT-SIZE: 20pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.textb24
{
    FONT-SIZE: 24pt;
    FONT-FAMILY: verdana, arial, sans-serif, geneva
}
.mytest1
{
    FONT-SIZE: 10pt;
    COLOR: red;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
}

.text12b
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
    FONT-WEIGHT: 600;
}

.homePageInputBox
{
    FONT-SIZE: 9pt;
    color: grey;
    FONT-FAMILY: arial, sans-serif, geneva, verdana
		width: 400px;
}
